package com.huimv.video.service;

import com.huimv.video.domain.SjHkWd;
import com.huimv.video.result.Result;

public interface SjHkWdService  {

   //添加
   Result add(SjHkWd entity);

   //添加
   Result remove(Integer[] ids);

   //添加
   Result update(SjHkWd entity);

   //查询
  Result findAll(String name, Integer pageNum, Integer pageSize);

   //根据id查找
   Result findAllById(Integer id);
}
